@import url(extras.css);
@import url(cabeceras.css);
@import url(https://e00-archivo-marca.uecdn.es/jugandovoy/bannerApuestas/css/bannerJugandovoy2.css);
@import url(menuPrincipal.css);
@import url(comentarios-lectores.css);

/* Generales */
* {
	margin: 0;
	padding: 0;
}
body {
	margin: 8px;
	font-family: Arial, Verdana , sans-serif;
	background: #FFF;
}
a {
	text-decoration: none;
	color: #036;
}
a:hover {
	text-decoration: underline;
}
ul {
	list-style: none;
}
img {
	border: 0;
}

/* Publicidad Superior */
div#superior {
	background: #EEE;
	border-bottom: 3px solid #6E7B81;
	width: 990px;
	height: 100px;
}
body.paginaComentarios div#superior {
	background: #EEE;
	border-bottom: 3px solid #6E7B81;
	width: 960px;
	height: 100px;
}
div#superior div#bigbanner {
	margin: 5px;
	float: left;
}
div#superior div#bannerSuperior {
	margin: 5px;
	margin-left: 10px;
	float: right;
}

/* Mancheta */
div#mancheta {
	width: 990px;
	margin: 15px 0;
	height:68px;
}
div#mancheta h1 a {
	display: block;
	background: url(../imgs/comunes/manchetaInterior.gif) no-repeat;
	width: 215px;
	height: 35px;
	margin-left: 15px;
}
div#mancheta h1 a span {
	position: absolute;
	top: -10000px;
}

/* saltar al contenido */
a.irContenido {
	position: absolute;
	top: -10000px;
}
/* Menu Principal */

	/* Fix IE. Hide from IE Mac \*/
	* html ul li { float: left; }
	* html ul li a { height: 1%; }
	/* End */


/* Buscador */
form#buscador {
	padding-top: 3px;
	padding-right: 3px;
	color: #e5e9ec;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	text-align: right;
}
form#buscador input.caja {
	border: 1px solid #aaaeb1;
	background: #e5e9ec;
	font-size: 11px;
	width: 100px;
}
form#buscador input.boton {
	position: relative;
	top: 4px;
}

/* Cabeceras */
h2 {
	width: 990px;
	height: 80px;
}
h2 span {
	position: absolute;
	top: -10000px;
}

/* Contenedor */
div#contenedor {
	width: 990px;
	padding-top: 3px;
	clear: both;
	background: url(https://e00-archivo-marca.uecdn.es/imgs/comunes/fondoContenedor.gif) repeat-y;
}
/*/*/
body.paginaComentarios div#contenedor {
	width: 990px;
	padding-top: 3px;
	clear: both;
	background: url(https://e00-archivo-marca.uecdn.es/paginas-interiores/imgs/comunes/fondo-global-noticias.gif) repeat-y;
}


html>body div#contenedor:after {
content: '.';
display: block;
clear: both;
height: 1px;
visibility: hidden
}
*html #contenedor {
height: 1%
}

/* Ruta */
ul#ruta {
	margin-bottom: 15px;
}
ul#ruta li {
	display: inline;
	font-size: 11px;
	padding-left: 8px;
	background: url(https://e00-archivo-marca.uecdn.es/imgs/comunes/indicadorRuta.gif) no-repeat 0 6px;
	margin-left: 8px;
	
}
ul#ruta li a {
	color: #666;
}

/* Herramientas */
div#contenido div#herramientas {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCC;
	height: 25px;
}
div#contenido div#herramientas ul#tools {
	float:right;
}
div#contenido div#herramientas ul#tools li {
	display: inline;
}
div#contenido div#herramientas ul#tools li a {
	display: block;
	width: 20px;
	height: 20px;
	float: left;
	background: #333;
	margin-right: 3px;
}
div#contenido div#herramientas ul#tools li#reducir a {
	background: url(https://e00-archivo-marca.uecdn.es/imgs/iconos/reducirTexto.gif)
}
div#contenido div#herramientas ul#tools li#aumentar a {
	background: url(https://e00-archivo-marca.uecdn.es/imgs/iconos/aumentarTexto.gif)
}
div#contenido div#herramientas ul#tools li#imprimir a {
	background: url(https://e00-archivo-marca.uecdn.es/imgs/iconos/imprimirNoticia.gif)
}
div#contenido div#herramientas ul#tools li#enviar a {
	background: url(https://e00-archivo-marca.uecdn.es/imgs/iconos/enviarNoticia.gif)
}
div#contenido div#herramientas ul#tools li#comentar a {
	background: url(https://e00-archivo-marca.uecdn.es/imgs/iconos/comentar.gif)
}
div#contenido div#herramientas ul#tools li a span {
	position: absolute;
	top: -10000px;
}
div#contenido div#herramientas p {
	margin-bottom: 0;
}
p.antetitulo img {
border: 1px solid #CCC;
padding: 5px;
margin: 0 0 20px 20px;

}
table#textlinkprueba {
margin-top: 20px;
}
/* Equipos */
div#barraEquiposSegunda {
	width: 100%;
	height: 40px;
	margin-top: 5px;
	margin-bottom: 10px;
	clear: both;
}
div#barraEquiposSegunda h2 {
	font-size: .6em;
}
div#barraEquiposSegunda ul li {
	display: inline;
}
div#barraEquiposSegunda ul li a {
	display: block;
	margin-right: 1px;
	float: left;
	width: 30px;
	height: 18px;
	background: url(https://e00-archivo-marca.uecdn.es/imgs/home/barraEquipos2a.gif) no-repeat;
}
div#barraEquiposSegunda>ul li a { /* Hack solo para Firefox */
	margin-right: 4px; 
}
div#barraEquiposSegunda ul li a span {
	position: absolute; 
	display: none;
	
}
/* Botones Equipos Segunda */
div#barraEquiposSegunda ul li.alaves a {
	background-position: 0 0;
}
div#barraEquiposSegunda ul li.albacete a {
	background-position: -33px 0;
}
div#barraEquiposSegunda ul li.cadiz a {
	background-position: -66px 0;
}
div#barraEquiposSegunda ul li.castellon a {
	background-position: -99px 0;
}
div#barraEquiposSegunda ul li.celta a {
	background-position: -132px 0;
}
div#barraEquiposSegunda ul li.cordoba a {
	background-position: -165px 0;
}
div#barraEquiposSegunda ul li.eibar a {
	background-position: -198px 0;
}
div#barraEquiposSegunda ul li.elche a {
	background-position: -231px 0;
}
div#barraEquiposSegunda ul li.granada74 a {
	background-position: -264px 0;
}
div#barraEquiposSegunda ul li.hercules a {
	background-position: -297px 0;
}
div#barraEquiposSegunda ul li.las_palmas a {
	background-position: -330px 0;
}
div#barraEquiposSegunda ul li.malaga a {
	background-position: -363px 0;
}
div#barraEquiposSegunda ul li.nastic a {
	background-position: -396px 0;
}
div#barraEquiposSegunda ul li.numancia a {
	background-position: -429px 0;
}
div#barraEquiposSegunda ul li.poliejido a {
	background-position: -462px 0;
}
div#barraEquiposSegunda ul li.racingferrol a {
	background-position: -495px 0;
}
div#barraEquiposSegunda ul li.realsociedad a {
	background-position: -528px 0;
}
div#barraEquiposSegunda ul li.salamanca a {
	background-position: -561px 0;
}
div#barraEquiposSegunda ul li.sevilla-atletico a {
	background-position: -594px 0;
}
div#barraEquiposSegunda ul li.sporting a {
	background-position: -627px 0;
}
div#barraEquiposSegunda ul li.tenerife a {
	background-position: -660px 0;
}
div#barraEquiposSegunda ul li.xerez a {
	background-position: -693px 0;
}
/* Botones Equipos Segunda Over */
div#barraEquiposSegunda ul li.alaves a:hover {
	background-position: 0 -18;
}
div#barraEquiposSegunda ul li.albacete a:hover {
	background-position: -33px -18;
}
div#barraEquiposSegunda ul li.cadiz a:hover {
	background-position: -66px -18;
}
div#barraEquiposSegunda ul li.castellon a:hover {
	background-position: -99px -18;
}
div#barraEquiposSegunda ul li.celta a:hover {
	background-position: -132px -18;
}
div#barraEquiposSegunda ul li.cordoba a:hover {
	background-position: -165px -18;
}
div#barraEquiposSegunda ul li.eibar a:hover {
	background-position: -198px -18;
}
div#barraEquiposSegunda ul li.elche a:hover {
	background-position: -231px -18;
}
div#barraEquiposSegunda ul li.granada74 a:hover {
	background-position: -264px -18;
}
div#barraEquiposSegunda ul li.hercules a:hover {
	background-position: -297px -18;
}
div#barraEquiposSegunda ul li.las_palmas a:hover {
	background-position: -330px -18;
}
div#barraEquiposSegunda ul li.malaga a:hover {
	background-position: -363px -18;
}
div#barraEquiposSegunda ul li.nastic a:hover {
	background-position: -396px -18;
}
div#barraEquiposSegunda ul li.numancia a:hover {
	background-position: -429px -18;
}
div#barraEquiposSegunda ul li.poliejido a:hover {
	background-position: -462px -18;
}
div#barraEquiposSegunda ul li.racingferrol a:hover {
	background-position: -495px -18;
}
div#barraEquiposSegunda ul li.realsociedad a:hover {
	background-position: -528px -18;
}
div#barraEquiposSegunda ul li.salamanca a:hover {
	background-position: -561px -18;
}
div#barraEquiposSegunda ul li.sevilla-atletico a:hover {
	background-position: -594px -18;
}
div#barraEquiposSegunda ul li.sporting a:hover {
	background-position: -627px -18;
}
div#barraEquiposSegunda ul li.tenerife a:hover {
	background-position: -660px -18;
}
div#barraEquiposSegunda ul li.xerez a:hover {
	background-position: -693px -18;
}
/* Contenido */
div#contenido {
	width: 515px;
	margin-right: 25px;
	float: left;
	font-size: .8em;
	line-height: 1.4em;
}
/**/
body.paginaComentarios div#contenido {
	margin-right: 25px;
	float: left;
	font-size: .8em;
	line-height: 1.4em;
	padding: 15px 0;
	width: 600px;
}

div#contenido h2 {
	font-size:34px;
font-weight:bold;
height:auto;
letter-spacing:-1px;
line-height:38px;
margin:0pt 0pt 10px;
width:auto;
}
div#contenido cite {
	display: block;
	margin-bottom: 6px;
}
div#contenido p {
	font-size: 1em;
	margin-bottom: 15px;
	line-height: 1.3em;
}
div#contenido p.antetitulo {
	
	margin: 15px 0 8px 0;
	text-transform: uppercase;
}

/* Niveles en los index */
div#contenido div#principal, div#contenido div#secundarias {
	margin-bottom: 30px;
}
div#contenido h3 {
	font-size: 1.3em;
}
div#contenido div#principal h3 {
	font-size: 2.2em;
	margin-bottom: 4px;
	line-height: 1.1em;
	font-family: Georgia, serif;
	font-weight: normal;
}
div#contenido div#principal img {
	margin-left: 0px;
}
div#contenido div#secundarias h3 {
	font-size: 1.4em;
	margin-bottom: 2px;
	font-family: Georgia, serif;
	font-weight: normal;
	line-height: 1.1em;
}
div#contenido div#masnoticias h3, div#contenido div#masnoticias h3 a {
	font-size: .85em;
	text-transform: uppercase;
	font-family: "Trebuchet MS", sans-serif;
}
div#contenido div#masnoticias h4 {
	font-size: .85em;
}
div#contenido div#masnoticias h4 {
	clear: both;
	margin-top: 15px;
}
div#contenido div#masnoticias h4 h3 a{
	font-size: 11px;
}
div#contenido div#masnoticias ul {
	clear: both;
	margin-bottom: 15px;
	width: 90%;
}
div#contenido div#masnoticias ul li {
	font-family: Georgia, serif;
	font-size: .9em;
	display: block;
	clear: both;
	margin-bottom: 4px;
	width: 100%;
	background: url(https://e00-archivo-marca.uecdn.es/imgs/iconos/boloNoticia.gif) no-repeat;
	padding-left: 20px;
}

/* video */

div.video {
width: 320px;
height: 300px;
padding: 2px;
border: 1px solid #CCC;
float: right;
margin-left: 0px;
}

div.videoPeq {
width: 256px;
height: 192px;
padding: 2px;
border: 1px solid #CCC;
float: right;
margin-left: 0px;
}

div.videoPeq2 {
width: 240px;
height: 192px;
padding: 2px;
border: 1px solid #CCC;
float: right;
margin-left: 0px;
}

/* Columna */
div#columna {
	width: 200px;
	height: 200px;
	margin-right: 25px;
	float: left;
}
/**/
body.paginaComentarios div#columna {
	float: left;
	height: 575px;
	margin-right: 25px;
	width: 320px;
}
div#columna table {
	width: 100%;
	font-size: .75em;
}
div#columna table caption {
	text-align: left;
	font-weight: bold;
}

/* Columna Equipos */
div#columna h3 {
	font-size: .85em;
	clear: both;
	margin-top: 20px;
}
/**/
body.paginaComentarios div#columna h3 {
	font-size: .85em;
	clear: both;
	margin-top: -30px;
}
/**/
* html body.paginaComentarios div#columna h3 {
	font-size: .85em;
	clear: both;
	margin-top: 20px;
}

div#columna .robapaginas {
	margin-top: 20px;
}
div#columna table#resultados, div#columna table#clasificacion {
	border-collapse: collapse;
	border-spacing: 0;
	background: #F5F5F5;
}
div#columna table#resultados th, div#columna table#clasificacion th {
	position: absolute;
	top: -10000px;
}
div#columna table#resultados td, div#columna table#clasificacion td {
	padding: 4px 2px;
	border-bottom: 1px dotted #CCC;
}
div#columna table#clasificacion tr.activo {
	background-color: #333;
	color: #FFF;
	font-weight: bold;
}
div#columna table.asobal {
	font-size: .7em;
}
div#columna img.escudo {
	float: left;
	margin-right: 10px;
}
div#columna dl {
	font-size: .75em;
}
div#columna dl dt {
	font-weight: bold;
}
div#columna ul#menuEquipo {
	margin-top: 20px;
}
div#columna ul#menuEquipo li a {
	display: block;
	background: url(https://e00-archivo-marca.uecdn.es/imgs/iconos/documentoBlanco.gif) no-repeat 0 3px;
	font-weight: bold;
	font-size: .8em;
	padding: 4px 0 1px 25px;
}
div#columna ul {
	margin-top: 10px;
	line-height:18px;
}
div#columna ul.sinmargen {
	margin-top: 4px;
}
div#columna ul li ul {
	margin-top: 4px;
}
div#columna ul li strong {
	font-size: 12px;
	color:#990000;
	font-weight:bold;
}
div#columna ul li a {
	display: block;
	background: url(https://e00-archivo-marca.uecdn.es/imgs/iconos/documentoBlanco.gif) no-repeat 0 3px;
	font-weight: bold;
	font-size: .8em;
	padding: 4px 0 1px 25px;
}
div#columna div#robapaginas {
	margin-top: 20px;
}
/* Extras */
div#extras {
	width: 225px;
	height: 225px;
	float: left;
}
div#extras.index {
	margin-top: -45px;
}

/* Pie de pagina */
div#pie {
	width: 990px;

	clear: both;
	height: 1%;
	overflow: hidden;
	margin-top: 10px;
	font-size: .70em;
	padding: 4px 0;
}

body>div#pie {
	display: none;
}

/* Menu seccion */
div#menuSeccion {
	background: #F00;
	width: 740px;
	margin-bottom: 25px;
}

/* Tablas de calendarios */
table.calendario td {
	padding: 3px 0;
	border-bottom: 1px dotted #DDD;
}
table.calendario th {
	padding: 3px 0;
	border-bottom: 1px dotted #DDD;
}
table.calendario td.mes {
	padding-top: 20px;
	font-weight: bold;
}
table.calendario td.columna1 {
	width: 50px;
}
/* Cabeceras de seccion */
div#contenido h3.titulo {
	font-family: Georgia, serif;
	font-size: 1.8em;
	font-weight: bold;
}
div#contenido h3.titulo {
	width: auto;
	margin-top: 15px;
	margin-bottom: 30px;
}
h2.rmadridCastilla {
	background: url(https://e00-archivo-marca.uecdn.es/imgs/cabeceras/realmadridcastilla.gif) no-repeat;
}

/* Publicidad en los extras */
div#eurobet, div#miapuesta, div#rightuno {
	margin-bottom: 20px;
}

/* Ajedrez. Kalgan */
a#kalgan {
	display: block;
	width: 200px;
	height: 120px;
	background: url(https://e00-archivo-marca.uecdn.es/imgs/extras/fondoKalgan.gif) no-repeat;
	margin-top: 20px;
}
a#kalgan span {
	position: absolute;
	top: -10000px;
}
/* Equipos */
div#barraEquipos {
	width: 100%;
	height: 40px;
	margin-top: 5px;
	margin-bottom: 10px;
	clear: both;
}
div#barraEquipos h2 {
	font-size: .6em;
}
div#barraEquipos ul li {
	display: inline;
}
div#barraEquipos ul li a {
	display: block;
	margin-right: 2px;
	float: left;
	width: 33px;
	height: 20px;
	background: url(https://e00-archivo-marca.uecdn.es/imgs/home/barraEquipos.gif) no-repeat;
}
div#barraEquipos>ul li a { /* Hack solo para Firefox */
	margin-right: 4px; 
}
div#barraEquipos ul li a span {
	position: absolute; 
	top: -10000px;
}

/* Botones Equipos */
div#barraEquipos ul li.almeria a {
	background-position: 0 0;
}
div#barraEquipos ul li.athletic a {
	background-position: -37px 0;
}
div#barraEquipos ul li.atletico a {
	background-position: -74px 0;
}
div#barraEquipos ul li.barcelona a {
	background-position: -111px 0;
}
div#barraEquipos ul li.betis a {
	background-position: -148px 0;
}
div#barraEquipos ul li.deportivo a {
	background-position: -185px 0;
}
div#barraEquipos ul li.espanyol a {
	background-position: -222px 0;
}
div#barraEquipos ul li.getafe a {
	background-position: -259px 0;
}
div#barraEquipos ul li.levante a {
	background-position: -296px 0;
}
div#barraEquipos ul li.mallorca a {
	background-position: -333px 0;
}
div#barraEquipos ul li.murcia a {
	background-position: -370px 0;
}
div#barraEquipos ul li.osasuna a {
	background-position: -407px 0;
}
div#barraEquipos ul li.racing a {
	background-position: -444px 0;
}
div#barraEquipos ul li.realmadrid a {
	background-position: -481px 0;
}
div#barraEquipos ul li.recreativo a {
	background-position: -518px 0;
}
div#barraEquipos ul li.sevilla a {
	background-position: -555px 0;
}
div#barraEquipos ul li.valencia a {
	background-position: -592px 0;
}
div#barraEquipos ul li.valladolid a {
	background-position: -629px 0;
}
div#barraEquipos ul li.villarreal a {
	background-position: -666px 0;
}
div#barraEquipos ul li.zaragoza a {
	background-position: -703px 0;
}
/* Botones Equipos Over */
div#barraEquipos ul li.almeria a:hover {
	background-position: 0 -20;
}
div#barraEquipos ul li.athletic a:hover {
	background-position: -37px -20;
}
div#barraEquipos ul li.atletico a:hover {
	background-position: -74px -20;
}
div#barraEquipos ul li.barcelona a:hover {
	background-position: -111px -20;
}
div#barraEquipos ul li.betis a:hover {
	background-position: -148px -20;
}
div#barraEquipos ul li.deportivo a:hover {
	background-position: -185px -20;
}
div#barraEquipos ul li.espanyol a:hover {
	background-position: -222px -20;
}
div#barraEquipos ul li.getafe a:hover {
	background-position: -259px -20;
}
div#barraEquipos ul li.levante a:hover {
	background-position: -296px -20;
}
div#barraEquipos ul li.mallorca a:hover {
	background-position: -333px -20;
}
div#barraEquipos ul li.murcia a:hover {
	background-position: -370px -20;
}
div#barraEquipos ul li.osasuna a:hover {
	background-position: -407px -20;
}
div#barraEquipos ul li.racing a:hover {
	background-position: -444px -20;
}
div#barraEquipos ul li.realmadrid a:hover {
	background-position: -481px -20;
}
div#barraEquipos ul li.recreativo a:hover {
	background-position: -518px -20;
}
div#barraEquipos ul li.sevilla a:hover {
	background-position: -555px -20;
}
div#barraEquipos ul li.valencia a:hover {
	background-position: -592px -20;
}
div#barraEquipos ul li.valladolid a:hover {
	background-position: -629px -20;
}
div#barraEquipos ul li.villarreal a:hover {
	background-position: -666px -20;
}
div#barraEquipos ul li.zaragoza a:hover {
	background-position: -703px -20;
}

 /* +++++ TextLink de Eurobet +++++ */
 #textlink {
 	width: 100%;
	background-color: #00008B;
	text-align: center;
	padding: 2px;
	margin-top: 10px;
	font-size: 10px;
	font-weight: bold;
	font-family: "Trebuchet MS", sans-serif;
 }
 #textlink a {
 	color: Yellow;
 }
 #textlink strong {
 	color: #FFF;	
	padding-right: 4px;
 }
 
 
 
body#desarrollo #textlink {
 	width: 95%;
 }

/* Enlaces patrocinados */
div#enlacesPatrocinados {
	width: 95%;
	font-family: Arial, sans-serif;
	padding: 5px;
	border: 1px solid #DDD;
	margin-top: 15px;
	clear: both;
}
div#enlacesPatrocinados h3 {
	margin-bottom: 5px;
	font-size: 11px;
	color: #7f7f7f;
}
div#enlacesPatrocinados ul, div#enlacesPatrocinados ol {
	list-style-type: none;
}
div#enlacesPatrocinados ul {
	width: 100%;
	background: #999;
}
div#enlacesPatrocinados ul li {
	display: inline;
	font-size: 11px;
	font-weight: bold;
	margin: 0 6px;
}
div#enlacesPatrocinados ul li a {
	color: #FFF;
}

/* +++++ Clases +++++ */
.clear {
	clear: both;
}
.clear hr {
	visibility: hidden;
}
.tabla_partidos {
	font-family: "Trebuchet MS" , sans-serif;
	border: 1px #CCC solid;
	margin-bottom: 15px;
	width: 100%;
}
.tabla_partidos h4 {
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	background-color:#CCCCCC;
	padding-left: 4px;
}
.tenisresultados {
	font-family: "Trebuchet MS" , sans-serif;
	border: 1px #CCC dotted;
	margin-bottom: 15px;
	width: 100%;
	font-size: 12px;
}
.camporesultados {
	padding: 4px;
}
.camporesultados_partidos {
	font-size: 12px;
	padding: 4px;
	border: 1px #CCC solid;
}
.tenisresultados h4 {
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	padding-left: 4px;
}
.tenisresultados td h4 {
	background: #666;
}
.golfresultados {
	font-family: "Trebuchet MS" , sans-serif;
	margin-bottom: 15px;
	border-top: 1px #CCC dotted;
	border-left: 1px #CCC dotted;
	border-right: 1px #CCC dotted;
}
.golfresultados td {
	border-bottom: 1px #CCC dotted;
}
.golfcampojugador {
	padding: 4px;
	border-right: 1px #CCC dotted;
}
.golfcamporesultados {
	padding: 4px;
}
.golfresultados th {
	text-align: left;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	padding-left: 4px;
	background: #666;
}
.linea_td {
     border-bottom: 1px solid #CCC;
}


/* Menu */
#columna #navegacionVuelta {
	margin: 0;
	padding: 0;
	width: 182px;
}
#columna #navegacionVuelta ul {
	list-style-type: none;
	display: block;
}
 #columna#navegacionVuelta ul li {
	padding-left: 0px;
	padding-top: 0px;
	background-repeat: no-repeat;
}
#columna #navegacionVuelta ul li a {
	display: block;
	width: 182px;
	height: 40px;
	background-image: url(https://e00-archivo-marca.uecdn.es/ciclismo/vuelta2006/imgs/menu.gif);
}
 #columna#navegacionVuelta ul li a {
	display: block;
	width: 182px;
	height: 35px;
	background-image: url(https://e00-archivo-marca.uecdn.es/ciclismo/vuelta2006/imgs/menu.gif);
}
#columna #navegacionVuelta ul li a span {
	display: none;
}

/* menu botones */
#navegacionVuelta ul li#menuVueltaPortada a {
	background-position: 0 0;
}
#navegacionVuelta ul li#menuVueltaEtapas a {
	background-position: 0 -40px;
}
 #navegacionVuelta ul li#menuVueltaRecorridos a {
	background-position: 0 -80px;
}
 #navegacionVuelta ul li#menuVueltaEquipos a,
 #navegacionVuelta ul li#menuVueltaEquipos a {
	background-position: 0 -120px;
}
 #navegacionVuelta ul li#menuVueltaPalmares a,
 #navegacionVuelta ul li#menuVueltaPalmares a {
	background-position: 0 -160px;
}
 #navegacionVuelta ul li#menuvueltaFotos a,
 #navegacionVuelta ul li#menuVueltaFotos a {
	background-position: 0 -200px;
}
 #navegacionVuelta ul li#menuvueltaForo a,
 #navegacionVuelta ul li#menuVueltaForo a {
	background-position: 0 -240px;
}

/* menu rollover */
 #navegacionVuelta ul li#menuVueltaPortada a:hover,
 #navegacionVuelta ul li#menuVueltaPortada a:hover {
	background-position: 0 -280px;
}
 #navegacionVuelta ul li#menuvueltaEtapas a:hover,
 #navegacionVuelta ul li#menuVueltaEtapas a:hover {
	background-position: 0 -320px;
}
 #navegacionVuelta ul li#menuVueltaRecorridos a:hover,
 #navegacionVuelta ul li#menuVueltaRecorridos a:hover {
	background-position: 0 -360px;
}
 #navegacionVuelta ul li#menuVueltaEquipos a:hover,
 #navegacionVuelta ul li#menuVueltaEquipos a:hover {
	background-position: 0 -400px;
}
 #navegacionVuelta ul li#menuVueltaPalmares a:hover,
 #navegacionVuelta ul li#menuVueltaPalmares a:hover {
	background-position: 0 -440px;
}
 #navegacionVuelta ul li#menuVueltaFotos a:hover,
 #navegacionVuelta ul li#menuVueltaFotos a:hover {
	background-position: 0 -480px;
}
 #navegacionVuelta ul li#menuVueltaForo a:hover,
 #navegacionVuelta ul li#menuVueltaForo a:hover {
	background-position: 0 -520px;
}

/* Resto del menu */
 #columna #restoNavegacionVuelta {
	margin: 0px !important;
	padding: 0px !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777;
}
 #columna #restoNavegacionVuelta a {
	font-weight: bold;
	color: #369;
	text-decoration: none;
	padding-left: 12px;
	background-image: url(https://e00-archivo-marca.uecdn.es/ciclismo/vuelta2006/imgs/bolo.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}
 #columna #restoNavegacionVuelta a:hover {
	text-decoration: underline;
}
 #columna	 #restoNavegacionVuelta h3 {
	display: block;
	margin: 0 !important;
	margin-top: 10px !important;
	width: 182px;
	height: 20px;
}
 #columna #restoNavegacionVuelta h3.proximaetapa {
	width: 182px;
	height: 20px;
	background-image: url(https://e00-archivo-marca.uecdn.es/ciclismo/vuelta2006/imgs/m_proximaetapa.gif);
	background-repeat: no-repeat;
}
 #columna #restoNavegacionVuelta h3.laetapadehoy {
	width: 182px;
	height: 20px;
	background-image: url(https://e00-archivo-marca.uecdn.es/ciclismo/vuelta2006/imgs/m_laetapadehoy.gif);
	background-repeat: no-repeat;
}
 #columna #restoNavegacionVuelta h3.clasificacionetapa {
	width: 182px;
	height: 20px;
	background-image: url(https://e00-archivo-marca.uecdn.es/ciclismo/vuelta2006/imgs/m_clasificacionetapa.gif);
	background-repeat: no-repeat;
}
 #columna #restoNavegacionVuelta h3.clasificaciongral {
	width: 182px;
	height: 20px;
	background-image: url(https://e00-archivo-marca.uecdn.es/ciclismo/vuelta2006/imgs/m_clasificaciongral.gif);
	background-repeat: no-repeat;
}
 #columna #restoNavegacionVuelta h3.complementarias {
	width: 182px;
	height: 20px;
	background-image: url(https://e00-archivo-marca.uecdn.es/ciclismo/vuelta2006/imgs/m_complementarias.gif);
	background-repeat: no-repeat;
}
 #columna #restoNavegacionVuelta h3 span {
	position: absolute;
	top: -10000px;
}
 #columna #restoNavegacionVuelta td,
 #columna #restoNavegacionVuelta th {
	font-size: 12px;
	color: #777;
	border-bottom: 1px dashed #ccc;
}
 #columna #restoNavegacionVuelta h4 {
	margin-top: 5px;
	font-size: 11px;
	font-weight: bold;
	color: #777;
}
 #columna #restoNavegacionVuelta p.numeroEtapa {
	border-bottom: 1px dashed #ccc;
}
 #columna #restoNavegacionVuelta p.descripcionEtapa {
	margin-bottom: 5px;
}

div#extras div#movilesvuelta {
	background: url(https://e00-archivo-marca.uecdn.es/imgs/extras/fondoMovilesVuelta.gif) no-repeat;
	padding-top: 60px;
}
div#extras div#movilesvuelta p {
	width: 120px;
}
div#extras div#movilesvuelta a {
	display: block;
	margin-top: 8px;
	font-weight: bold;
	padding-left: 20px;
	background: url(https://e00-archivo-marca.uecdn.es/imgs/iconos/documentoBlanco.gif) no-repeat;
	height: 20px;
}
div#error {
	margin-top: 0px;
	width: 410px;
	height: 153px;
	background: #ECECEC;
	font-size: 15px;
	text-align:left;
}

div#error h2{
	font-size: 25px;
	letter-spacing:-1px;
	text-align:center;
	width:410px;
	padding:0px;
	margin:0px;
	display:block;
	height:32px;
	color:#fff;
	background:#900;
}
div#error p{
margin-top:10px;
width:410px;}

div#error a{
text-decoration:underline;
font-weight:bold;
font-size:13px;
color:#003366;}


div#extras div.destacado {
	padding: 10px 0;
	border-top: 1px solid #DDD;
	margin-bottom: 8px;
}
div#extras div.ultimo {
	border-bottom: 1px solid #DDD;
	padding-bottom: 10px;
}
div#extras div.destacado a {
	font-size: 12px;
}
div#extras div.destacado a h3 {
	font-size: 12px;
	color: #F00;
	margin-bottom: 3px;
	text-decoration: none;
}
div#extras div.destacado a img {
	border: 1px solid #DDD;
	padding: 3px;
	float: left;
	margin-right: 15px;
}
div#extras div.destacado a img.sinborde {
	border: 0;
}
/* +++++ Clases +++++ */
#palmaresVuelta td.negrita {
	font-weight: bold;
}

.ficha{
margin-top:10px;font:13px Arial, Verdana, sans-serif; color:#FFF; border-bottom:1px solid #003; background-color:#333; padding:1px 0px 0px 12px;}


/* Mini galleta reportajes */
div#destacadoreportaje {
	margin-bottom:15px;
	background-color:#f7f7f7;

}
div#destacadoreportaje img {
	border: 0;
}
div#destacadoreportaje h2 {
	width: 200px;
	height: 35px;
	background: url('/imgs/comunes/cintillo_minireportajes.gif') no-repeat;	
}

div#destacadoreportaje h2 span {
	position: absolute;
	top: -10000px;
}



div#destacadoreportaje a {text-decoration:underline;}


div#destacadoreportaje span.portada img {
	margin-left: 2px;
	margin-top: 2px;
}
div#destacadoreportaje p {
	font-size: 11px;
	color: #D41C13;
	margin-bottom: 7px;
	padding:6px;
	line-height:20px;
}
div#destacadoreportaje p strong {
	display: block;
	color:#333;

}
div#destacadoreportaje br {padding-top:15px;}


div#extras .lomasvisto { 
	background-color: #FFFFFF;
	clear: both;
	color: #818181;
	margin-bottom: 20px;
	width: 200px;
}
div#extras .lomasvisto h3 {
	background: url(https://e00-archivo-marca.uecdn.es/paginas-interiores/imgs/comunes/fondo-encabezado-ancho.gif) no-repeat;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	margin-bottom: 4px;
	padding: 10px 0 0 5px;
	text-transform: uppercase;
	width: 200px;
}
div#extras .lomasvisto ol {
	font-size: 11px;
	margin: 10px 10px 10px 35px;
	padding-bottom: 10px;
	color: #818181;
	font-size: 12px;
}
div#extras .lomasvisto ol li {
	margin-bottom: 5px;
	padding: 0;
}
div#extras .lomasvisto ol li a {
	color: #003366;
}

body.paginaComentarios div#extras {
	display: none;
}